/* =========================
   FORM LOADER
========================= */

.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background: rgba(255, 255, 255, 0.95);

  display: none;

  justify-content: center;
  align-items: center;

  z-index: 999999;
}

.loader-content {
  text-align: center;
}

.loader-spinner {
  width: 70px;
  height: 70px;

  border: 6px solid #eee;
  border-top: 6px solid #ff8513;

  border-radius: 50%;

  animation: spin 1s linear infinite;

  margin: auto auto 20px;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
